1 Reply Latest reply on May 24, 2008 11:25 AM by (chrizio)

    Reader 8.1.2 installers

      On Adobe FTP server installers for Adobe Acrobat Reader 8.1.2 in
      several localizations are available.
      Are those the delta installers ?
      That means, must 8.1.0 or any other version prior 8.1.2. be installed to be able to install 8.1.2 ?
      That was a common politics of Adobe.
      How is it regarding 8.1.2 ?